function FileData_Pairs(x)
{
x.t("installed","default");
x.t("limitations","limitations");
x.t("limitations","fonts");
x.t("require","wingdings");
x.t("default","fonts");
x.t("fonts","fonts");
x.t("fonts","usually");
x.t("fonts","symbols");
x.t("fonts","together");
x.t("certain","symbols");
x.t("usually","installed");
x.t("symbols","special");
x.t("wingdings","symbol");
x.t("characters","certain");
x.t("characters","used");
x.t("ids","require");
x.t("throughout","ids");
x.t("operating","system");
x.t("together","win\u00addows");
x.t("win\u00addows","operating");
x.t("special","characters");
x.t("used","throughout");
x.t("symbol","fonts");
}
